body {
	background-color: #fff7f7;
	background-image: url('');
background-position: top center;
padding:0px;
text-align: center;
}

* {
	font-family: Tahoma;
	font-size: 12px;
	color: #000000;
padding: 0px;
margin: 0px;
}

#top_conteiner {
	width: 1000px;
margin-left: auto;
margin-right: auto;
margin-top: 0px;
margin-bottom: 0px;
text-align: left;
}

a {
	color: #595858;

}

a:hover {
text-decoration: none;
}

h1 {
	font-size: 20px;
	color: #071e8e;
padding-bottom:10px;
}

h2 {
	font-size: 18px;
	color: #071e8e;

}

h3 {
	font-size: 16px;
	color: #071e8e;

}

h4 {
	font-size: 14px;
	color: #071e8e;

}

ul {
margin-left: 20px;
}

#center_part {
	background-color: #ffffff;
	background-image: url('');
background-position: top center;
text-align:top center;
padding:5px;
}

.breadcrumb {
padding-bottom:5px;
}

#header {

}

#logo {
float: left;
margin: 0px;
}

#languages {
float:right;
margin:0px;
}

#languages .lang {
float: left;
margin-left: 0px;
}

#languages * {
	color: #ffffff;
	font-size: 12px;
font-weight: bold;
}

#languages .lang a.current_lang {
text-decoration: none;
}

#top_image {
	background-color: #fcf2f2;
	background-image: url('');
background-position: top center;
border-radius: 0px 0px 5px 5px;
padding-left:0px;
text-align:center;
}

#top_image span {
	color: #472096;
	font-size: 16px;
line-height:24px;
}

#top_image span.title {
	color: #130d87;
	font-size: 30px;
line-height:30px;
}

#top_image div.space {
height:50px;
}

#top_image img {
margin-left:0px;
margin-right:0px;
}

#menu_bg {
	background-color: #d9e0f7;
	background-image: url('/img/design/texture/general/23.jpg');
background-position: top center;

}

.ddsmoothmenu, .ddsmoothmenu ul li a, .ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited {
	color: #2c2d78;
	font-size: 16px;
line-height:20px;
}

.ddsmoothmenu ul li a.selected, .ddsmoothmenu ul li a:hover, .ddsmoothmenu ul li ul li a {
	background-color: #c7c9c7;
	background-image: url('');
background-position: top center;

}

.ddsmoothmenu ul li ul li a:hover,.ddsmoothmenu ul li ul li a.selected {
	background-color: #696b69;
	background-image: url('');
background-position: top center;

}

#left_part {
	background-color: #e6e6f7;
	background-image: url('');
background-position: top center;
width:220px;
text-align:left;
padding-left:5px;
padding-right:5px;
padding-top:10px;
}

#right_part {
	background-color: #e6e6f7;
	background-image: url('');
	color: #040a6e;
background-position: top center;
width:220px;
text-align:left;
padding:10px;
}

ul.menu, ul.menu ul, ul.menu ul ul {
	list-style-image: url('/img/design/menu/star.gif');

}

ul.menu a {
	color: #040a6e;
	font-size: 16px;
line-height:30px;
}

#footer {
	background-color: #8db0f0;
	background-image: url('');
	color: #403f3f;
background-position: top center;
padding:10px;
text-align:center;
}


.slideshow {background:#fff7f7;}
#slideshow_title h3 a {color:#071e8e;}